WordPress.org

Ready to get started?Download WordPress

Forums

WordPress HTTPS (SSL)
[resolved] [Plugin: WordPress HTTPS] Users getting a security message before visiting my site (6 posts)

  1. Turkstar
    Member
    Posted 3 years ago #

    Hi,

    I am trying to set up http://www.derriaghyindustrialpark.com. This is the third site I have made through wordpress, and while the other two have been done without any problems, users can't go on to this site without an alert saying that the security certificate is wrong.

    I installed your plugin as I was informed that I would be able to force all the https code to http, but it has not worked.

    I am not an expert and have no idea how to get around this. Are you able to help?

    Thanks.

  2. Turkstar
    Member
    Posted 3 years ago #

  3. Turkstar
    Member
    Posted 3 years ago #

  4. Mvied
    Member
    Plugin Author

    Posted 3 years ago #

    The plugin requires a valid SSL certificate to work.

    You can either buy one or create a self-signed certificate for your domain.

    I see you're using Plesk, so here's a video on how to add a certificate in Plesk 8. If you're using Plesk 9, they're pretty similar so you should be able to follow the video.

    I'll help as much as I can, but there's already a lot of material out there on how to set up SSL certificates. If you're on a managed host, they may even do it for you.

    Thanks for downloading! :)

  5. Turkstar
    Member
    Posted 3 years ago #

    Hi,

    Thanks for your response. It turns out that the site was defines as https in the settings and the images were being stored on the secure site. So all I had to do was delete the 's', remove all the images from my gallery and insert them again, and now it seems to b fine.

    There might have been an easier way around it, but as I said, I'm not an expert!

    Thanks again, but its been resolved!

  6. Mvied
    Member
    Plugin Author

    Posted 3 years ago #

    Well, you still don't have a valid certificate, which means you can't use SSL/HTTPS. It also means you don't need my plugin, because it doesn't really have a use if you're not using SSL.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic